
#stacks_in_3077_page11 {
	background-color: rgba(255, 255, 255, 1.00);
}
/* stake-nomin */


#stacks_in_3081_page11 .button_label {
	font: 500 22px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_3081_page11 .sweet_button_wrapper {
	text-align:center;

	
		height:44px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_3081_page11 .sweet_button_wrapper {
		
			height:44px;
		
	}

	

	#stacks_in_3081_page11 .button_label {
		font: 500 22px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_3081_page11 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(44, 62, 80, 1.00);
}
#stacks_in_3081_page11 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_3081_page11 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_3081_page11 .button_label {
		width:320px;
	}
	#stacks_in_3081_page11 .button_icon {
		width:5px;
	}



#stacks_in_3081_page11 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(64, 82, 100, 1.00);
}
#stacks_in_3081_page11 .sweet_button:active{
	background: rgba(24, 42, 60, 1.00);
}
#stacks_in_3081_page11 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_3081_page11 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_3081_page11 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_3081_page11 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_3084_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_3085_page11 {
	font-size: 203%;
}

#stacks_in_3151_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_3152_page11 {
	font-size: 203%;
}

#stacks_in_3088_page11 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3090_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 10px 0px 0px 10px;
}

#stacks_in_3092_page11 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3094_page11 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3097_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_3098_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_3099_page11 {
	font-size: 203%;
}

#stacks_in_3100_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  10px;
}

#stacks_in_3101_page11 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3101_page11 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3108_page11 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3108_page11 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3115_page11 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3115_page11 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3122_page11 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3122_page11 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3129_page11 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3131_page11 {
	padding:  10px;
}

#stacks_in_3134_page11 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3134_page11 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3137_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_3139_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_3171_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(221, 221, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_3182_page11 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3183_page11 {
	font-size: 166%;
}

#stacks_in_3185_page11 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3186_page11 {
	font-size: 200%;
}

#stacks_in_3191_page11 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_3192_page11 {
	font-size: 200%;
}

#stacks_in_3193_page11 {
	margin:  20px;
	padding:  20px;
}
/* stake-nomin */


#stacks_in_3146_page11 .button_label {
	font: 500 32px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	 
		font-family:'Lucida Console', Monaco, monospace;
	
	
}





#stacks_in_3146_page11 .sweet_button_wrapper {
	text-align:center;

	
		height:64px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_3146_page11 .sweet_button_wrapper {
		
			height:64px;
		
	}

	

	#stacks_in_3146_page11 .button_label {
		font: 500 32px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_3146_page11 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 0px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(237, 146, 21, 1.00);
}
#stacks_in_3146_page11 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_3146_page11 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}


	#stacks_in_3146_page11 .sweet_button {text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}





	#stacks_in_3146_page11 .button_label {
		width:320px;
	}
	#stacks_in_3146_page11 .button_icon {
		width:5px;
	}



#stacks_in_3146_page11 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(255, 166, 41, 1.00);
}
#stacks_in_3146_page11 .sweet_button:active{
	background: rgba(217, 126, 1, 1.00);
}
#stacks_in_3146_page11 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_3146_page11 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_3146_page11 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_3146_page11 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 20px 0px 20px 0px;
}

#stacks_in_3142_page11 {
	margin: 0px 20px 0px 20px;
	padding:  10px;
}

#stacks_in_3143_page11 {
	font-size: 67%;
}

#stacks_in_3150_page11 {
	line-height: 2em;
	font-size: 140%;
}

#stacks_in_3147_page11 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_3159_page11 {
	margin: 10px 10px 20px 10px;
}
/* Start dooMap 2 stack each CSS code */#stacks_in_3153_page11map img {    max-width: none !important; }#stacks_in_3153_page11 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_3153_page11error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_3153_page11map{	height: 500px;	}@media all and (max-width: 1024px) {	#stacks_in_3153_page11map{		height: 333.000000px;	}}@media all and (max-width: 480px) {	#stacks_in_3153_page11map{		height: 250.000000px;	}}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_3153_page11directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_3153_page11directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_3153_page11cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_3153_page11print, .stacks_in_3153_page11email, .stacks_in_3153_page11google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_3153_page11 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code *//* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code */
#stacks_in_3168_page11 {
	margin: 10px 10px 20px 10px;
}
/* Start dooMap 2 stack each CSS code */#stacks_in_3162_page11map img {    max-width: none !important; }#stacks_in_3162_page11 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_3162_page11error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_3162_page11map{	height: 700px;	}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_3162_page11directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_3162_page11directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_3162_page11cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_3162_page11print, .stacks_in_3162_page11email, .stacks_in_3162_page11google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_3162_page11 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code *//* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code */#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../iPhone_detail_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../iPhone_detail_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
